aboutsummaryrefslogtreecommitdiffstats
path: root/meta-oe/recipes-benchmark/libhugetlbfs/libhugetlbfs_git.bb
diff options
context:
space:
mode:
authorKhem Raj <raj.khem@gmail.com>2013-10-13 08:43:55 +0000
committerMartin Jansa <Martin.Jansa@gmail.com>2013-10-15 13:31:08 +0200
commit28c546066e880524d9bb06def09078aa0c66c69f (patch)
treeba6dada855a8ef5cc147f840d5e3359e27439ed7 /meta-oe/recipes-benchmark/libhugetlbfs/libhugetlbfs_git.bb
parent78c57bd3c096940fb9a98a8837da790974273e8c (diff)
downloadmeta-openembedded-28c546066e880524d9bb06def09078aa0c66c69f.tar.gz
meta-openembedded-28c546066e880524d9bb06def09078aa0c66c69f.tar.bz2
meta-openembedded-28c546066e880524d9bb06def09078aa0c66c69f.zip
libgnomeui: Depend on libgnome-keyring not gnome-keyring
libgnomeui needs gnome-keyring-1 which comes from libgnome-keyring Fixes errors like below | configure: error: Package requirements ( libxml-2.0 >= 2.4.20 libgnome-2.0 >= 2.13.7 libgnomecanvas-2.0 >= 2.0.0 libbonoboui-2.0 >= 2.13.1 gconf-2.0 >= 1.1.11 pango >= 1.1.2 glib-2.0 >= 2.16.0 | gio-2.0 >= 2.16.0 | gnome-vfs-2.0 >= 2.7.3 gnome-keyring-1 >= 0.4) were not met: | | No package 'gnome-keyring-1' found Signed-off-by: Khem Raj <raj.khem@gmail.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
Diffstat (limited to 'meta-oe/recipes-benchmark/libhugetlbfs/libhugetlbfs_git.bb')
0 files changed, 0 insertions, 0 deletions